td.c, th.c {
    text-align: center;
}
.navbar-toggler {
    color: white;
    font-weight: bold;    
}
tr.blue {
    background-color: #162f6f;
    text-transform: uppercase;
    color: white;
}

.pl-h2 {
    margin-top: 50px;
}

#home-gallery img {
    padding: 5px;
}

#home-gallery {
    font-family: "MyriadPro"; 
    font-size: 1.3em;
}

.service-flex {
    display: flex;
}
.odd-white {
    background-color: #e9ecef;
}

.default-content {
    font-size: 1.3em;
}

.footer-image {
    background-image: url('../img/footer.jpg');
    background-position: center;
    background-size: cover;
    display: block;
    height: 300px;   
    margin: 20px 0;
    background-repeat: no-repeat;
    max-width: 99%;
}

#treners .info-trener {
    display: flex;
    flex-direction: column; 
}
#treners .trener {
    margin-bottom: 30px;
}

#treners .info-trener .fio {
    width: 100%;
    background-color: #162f6f;
    margin-top:10px;
    padding: 5px 15px;
    color: white;
    font-size: 1.8em;
    line-height: 1em;
    min-height: 55px;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: flex;    
}


.manager-post, .manager-phone {
    font-size: 1.5rem;
    text-align: center;
}

#treners .info-trener .trener-post {
    width: 100%;
    color: black;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: flex;  
    font-size: 1.7em;
}

.trener .info-trener img {
    width: 100%;
}
ul.pagination {
    font-size: 1.2em;
}
.sidebar-vote, .sidebar-table {
    margin-top: 30px;
}
.breadcrumb {
    font-size: 1.2em;
}
.img-news img{
    width: 100%;
}

#player-page .player-description {
    font-size: 1.3em;
}
#player-page .player-description p {
    padding: 5px 0;
    margin: 0;
    text-align: justify;
}

.player-description h2 {
    width: 100%;
    padding: 5px 0 0 10px;
    color: white;
    background-color: #35434c;
    margin-top: 10px;
}

#player-page .widget-players {
    width: 100%;
}

#player-page .img-player img {
    width: 100%;
}

#player-page .player-info {
    font-size: 1.4em;
    display: flex;
}
.player-info .var, .player-info .value {
    width: 50%;
}
.player-info .var {
    padding-left: 5px;
}
.player-info .value {
    text-align: right;  
    padding-right: 5px; 
}

.player-info .var-stat {
    width: 70%;
    padding-left: 5px;
}
.player-info .value-stat {
    width: 30%;    
    text-align: right;
    padding-right: 5px; 
}

#player-page .stat-title {
    width: 100%;
    padding: 5px;
    margin: 10px 0;
    color: white;
    font-size: 1.6em;
    text-align: center;
    background-color: #35434c;
}

#raspis-page .widget-rasp {
    width: 100%;
    font-size: 1.5em;
    color: white;
}

.widget-rasp .shedule-flex{
    color: white;
    text-align: center;
}

.widget-rasp .flex-teams {
    display: flex;
}

.flex-teams .l-team-img, .flex-teams .r-team-img {
    width: 40%;
    text-align: center;
    padding: 15px 0 5px 0;
}
.flex-teams .score {
    width: 20%;
    justify-content: center;
    align-items: center;
    display: flex;
    font-size: 2em;
}


#players img {
    width: 100%;
}

#players h2 {
    font-size: 3em;
    color: black;
}

#players .number, #players .player-name {
    color: white;
}

.player .info {
    display: flex;
}

#players .player .number {
    background-color: #162f6f;
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    font-size: 1.6em;
}

#players .allplayer .player-name {
    font-size: 1.3em;
    line-height: 1.1em;
    padding: 5px;
    text-align: center;
}

#news-spis .news-item-title {
    font-size: 1.4em;
    font-family: "MyriadProBold"; 
    line-height: 1.1em;
    text-transform: uppercase;
    padding: 10px 0 5px 0;    
}
#news-spis .news-image img {
    margin-bottom: 20px;
}


#news-spis .news-item-date {
    font-size: 1.2em;
}

#news-spis .news-item-description {
    font-size: 1.2em;
    padding: 7px 0;
}

.newspage {
    font-family: "MyriadPro"; 
    padding: 120px 0 80px;
}

.newspage .news-content .title {
    font-size: 2em;
    font-family: "MyriadProBold"; 
    line-height: 1.1em;
    text-transform: uppercase;
    padding: 10px 0 15px 0;
}
.blue-title {
    color: #162f6f;
}
.news-content .info {
    display: flex;
    margin: 10px 0;
    padding: 10px;
    font-size: 1.2em;
    background-color: #e9ecef;
}
.news-content .date {
    width: 20%;
    text-align: left;
}
.news-content .share {
    width: 80%;
    text-align: right;
}
.news-content .share span {
    padding-right: 10px;
}
.news-content .share img {
    height: 30px;
}
.news-content .description {
    font-size: 1.2em;
    font-family: "MyriadProBold";
    padding: 10px 0 20px 0;
    line-height: 1.1em;
}
.news-content .last-news {
    padding: 20px 0 10px;
    text-transform: uppercase;
    font-size: 1.5em;
    font-family: "MyriadProBold";
}
.news-text {
    font-size: 1.2em;
    text-align: justify;
}

.social-share {
    font-size: 1.2em;
    text-align: right;
    font-family: "MyriadProBold";
}

.a-news .a-title {
    font-size: 1.3em;
    line-height: 1.1em;
    padding: 10px 0;
}
a.black {
    color: black !important;
}
a {
   color: #162f6f
}
h2.home-players {
    color: white !important;
}